#portlet-wrapper-20 .taglib-ratings {width:350px;}
.recent-images-imgDownload, .recent-images-imgDelete{background-color:none !important;}
.imgSearchBtn{text-indent:-999em;}
.display-order td{ min-width:20px;}

.icon-actions{min-width:50px;}

#selectOption {
    width: 520px;
}
#globleSelectOption {width:520px;}

.user-profile .profile-img-cursor{ float:left; width:30px;}

.lfr-menu-list ul li {white-space:nowrap; padding:0px;}
.tabs li{white-space:nowrap
}

.lfr-menu-list ul li a { padding-right:30px}

.lfr-component .lfr-trigger ul li a { padding-right:0px; padding-left:0px; }
.imgSearchBtn {height:25px !important; margin-top:1px !important;}

.docSearchBtn {background-color:transparent !important}